Apple Fan Boy

miércoles, 26 de junio de 2013

Apple distribuyó por error una versión prematura de Java la semana pasada

Si actualizaste inmediatamente tras la publicación de la versión 1.6 de Java de Apple la semana pasada es posible que te encuentres con problemas a la hora de ejecutar algunos programas y Applets debido a que por un error, la versión que se publicó era prematura y no la final.
Para comprobar si tienes la versión correcta, debes abrir el Terminal y ejecutar el comando:
/usr/libexec/java_home -v 1.6 -exec java -version
En la respuesta de Terminal para la correspondiente versión debe figurar XM4509.
Si figura la versión XM4508 deberás volver a aplicar la actualización disponible para descarga en Apple.

No hay comentarios: